Pular para o conteúdo
Ver todas as ameaças

Brizy – Page Builder - CVE-2021-38345

Alvo: Brizy – Page Builder

Descrição

Verificações de autorização incorretas permitindo vulnerabilidade pós-modificação descoberta por Ramuel Gall (Wordfence) no Plugin Builder do WordPress Brizy – Builder (versões <= 2.3.11).

Software
Brizy – Page Builder
Tipo Software
Plugin
CVE
CVE-2021-38345
Tags
Nâo informado
Data de publicação
13/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.1
Não medido
plugins premium WordPress